package com.ssj.service.kmt.arrange.request;

import io.swagger.annotations.ApiModelProperty;

import org.hibernate.validator.constraints.NotBlank;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class ArrangeTeacherListReq extends BaseRequest {
	
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "id", value = "时段id", required = true)
    @NotBlank
    private String id;

    @ApiModelProperty(name = "teacherName", value = "老师名称，模糊查询", required = true)
    private String teacherName;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getTeacherName() {
		return teacherName;
	}

	public void setTeacherName(String teacherName) {
		this.teacherName = teacherName;
	}


    
    
}
